This project contains 1 insecure development dependency.

Crate deno_graph

Dependencies

(17 total, all up-to-date)

CrateRequiredLatestStatus
 anyhow^1.0.431.0.51up to date
 cfg-if^1.0.01.0.0up to date
 data-url^0.1.00.1.1up to date
 deno_ast^0.5.00.5.0up to date
 futures^0.3.170.3.18up to date
 js-sys^0.3.550.3.55up to date
 lazy_static^1.4.01.4.0up to date
 parking_lot^0.11.10.11.2up to date
 regex^1.5.41.5.4up to date
 ring^0.16.200.16.20up to date
 serde^1.0.1301.0.130up to date
 serde-wasm-bindgen^0.3.10.3.1up to date
 serde_json^1.0.671.0.72up to date
 termcolor^1.1.21.1.2up to date
 url^2.2.22.2.2up to date
 wasm-bindgen^0.2.780.2.78up to date
 wasm-bindgen-futures^0.4.280.4.28up to date

Dev dependencies

(2 total, 1 possibly insecure)

CrateRequiredLatestStatus
 pretty_assertions^1.0.01.0.0up to date
 tokio ⚠️^1.10.11.14.0maybe insecure